# lib/header_internal.c File Reference

`#include "system.h"`
`#include <header_internal.h>`
`#include "debug.h"`

Go to the source code of this file.

## Functions

char ** | headerGetLangs (Header h)
| Return array of locales found in header.
void | headerDump (Header h, FILE *f, int flags, const struct headerTagTableEntry_s *tags)
| Dump a header in human readable format (for debugging).

## Detailed Description

Definition in file header_internal.c.